[CLOUDS]
COVER=0.0 ; regulates clouds transparency : 0 -> 1
CUTOFF=0.0 ; regulates other colors influencies on the cloud : 0->1 if 1 just the color of the cloud is considered, if 0 just the color effects on the clouds are considered, if 0.5 50% of cloud color and 50% of effects
COLOR=0.0 ; base color, the sunlight, light color and ambient will be added to this : 0 -> 1
WIDTH=1 ; width of the quad
HEIGHT=1 ; height of the quad
RADIUS=1 ; distance from the center of the skybox of the quad
NUMBER=0 ; number of clouds
BASE_SPEED_MULT=0.0

[FOG]
COLOR=1.9,2.45,3.32
BLEND=0.75
DISTANCE=8000

[LAUNCHER]
NAME=Light Snow (Sol)
TEMPERATURE_COEFF=-0.7

[__LAUNCHER_CM]
WEATHER_TYPE=9
AUTHOR=Peter Boese
TIME_DIAPASON=00:00-23:59

